MonoDevelop.Projects 0.18.0.0 MonoDevelop.Core.AbstractService
- Constructor
  To be added.
  To be added.
- Property
  MonoDevelop.Core.Properties To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Ambience.Ambience To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Ambience.Ambience `` To be added.To be added.To be added.To be added.
- Property
  System.String[] To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Ambience.Ambience To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Ambience.Ambience `` To be added.To be added.To be added.To be added.
To be added. To be added.